/* ---------------------------------------------------------------------------------
   
   Gold Coast 4WD - Master Stylesheet 
   Author: Feris Technologies
   Website: www.feris.com.au 

--------------------------------------------------------------------------------- */

body { margin: 0; padding: 0; background: url(../images/bg.jpg) repeat-x center 49px #000; font-family: arial, helvetica, sans-serif; }
h1, h2, h3, h4, h5, h6 { margin: 0 0 0.1em 0; color: #362d28; }
h1 { font-size: 32px; color: #fff; text-transform: uppercase; letter-spacing: -0.05em; font-family: verdana; }
h2 { font-size: 1.1em; margin: 0 0 0.8em 0; }
h3, h4, h5 { text-transform: uppercase; font-size: 0.75em; }
h6 { font-size: 0.7em; }
p, ul li, ol li { font-size: 0.8em; color: #685d52; line-height: 1.4em; }
p { margin: 0 0 1.4em 0; }
p a { color: #9e5b17; }
ul, ol { margin: 0; padding: 0; }
fieldset { margin: 0 0 1.4em 0; padding: 0; border: none; }
a img { border: none; }
hr { display: none; }
.hide { display: none; }

#main-wrap, #footer-wrap { float: left; width: 100%; }
#main { width: 960px; margin: 0 auto; padding: 0 10px; }
#footer { width: 960px; margin: 0 auto; }

#main-wrap { background: url(../images/bg-top.jpg) repeat-x center 0; padding-bottom: 45px; }
#footer-wrap { background: url(../images/footer-outer-bg.jpg) repeat-x center 0; }

#header { float: left; width: 100%; height: 182px; background: url(../images/topbar-phone.gif) no-repeat right 19px; position: relative; z-index: 999; }
#header #navigation { position: absolute; top: 9px; left: 0; }
#header #navigation li { float: left; padding: 0 10px 0 0; list-style-type: none; position: relative; z-index: 999; }
#header #navigation li a { float: left; height: 29px; display: block; padding: 10px 10px 0 0; color: #9e5b17; }
#header #navigation li a:hover, #header #navigation li:hover a { background-position: 0 -19px; }
#header #navigation li a span { display: none; }

#n01 a { background: url(../images/n01.gif) no-repeat 0 10px; width: 46px; }
#n02 a { background: url(../images/n02.gif) no-repeat 0 10px; width: 54px; }
#n03 a { background: url(../images/n03.gif) no-repeat 0 10px; width: 75px; }
#n04 a { background: url(../images/n04.gif) no-repeat 0 10px; width: 84px; }
#n05 a { background: url(../images/n05.gif) no-repeat 0 10px; width: 75px; }
#n06 a { background: url(../images/n06.gif) no-repeat 0 10px; width: 111px; }
#n07 a { background: url(../images/n07.gif) no-repeat 0 10px; width: 48px; }
#n08 a { background: url(../images/n08.gif) no-repeat 0 10px; width: 74px; }


/****** DROPDOWN *************************************/
/*****************************************************/

#navigation li:hover ul, li.over ul { display: block; }
#header #navigation li ul { margin: 0px; padding: 20px 0 20px; border: 1px solid #333131; border-top: none; width: 382px; background: url(../images/subul-bg.gif) no-repeat 0 0 #000; z-index: 999; }
#header #navigation li ul li { font-size: 0.85em; padding: 2px 10px 2px 20px; width: 160px; }
#header #navigation li ul li a { background: none; text-decoration: none; padding: 0; height: auto; width: 100%; }
#header #navigation li ul li a:hover { text-decoration: underline; }
#header #navigation li ul li.odd { border-right: 1px solid #201e1f; }
.subuls { display: none; position: absolute; top: 39px; left: -21px; z-index: 999; }


#logo { float: left; margin: 92px 0 0 0; }
#logo a { float: left; width: 325px; height: 55px; background: url(../images/logo.gif) no-repeat 0 0; }
#logo a span { display: none; }

#ultimate { float: right; margin: 92px 0 0 0; width: 187px; height: 55px; background: url(../images/ultimate-performance.gif) no-repeat 0 0; }
#ultimate span { display: none; }

#content-wrap { float: left; width: 100%; background: url(../images/content-wrap-bg.jpg) repeat-y 0 160px #0b0a0a; margin: 0; }
#content { float: left; width: 100%; background: url(../images/content-btm.gif) no-repeat 0 bottom; padding-bottom: 16px; }
#left { float: left; width: 650px; min-height: 550px; background: url(../images/content-wrap-bg.jpg) repeat-y 0 160px #e9e9e9; }
#right { float: right; width: 260px; padding: 10px 25px 0 25px; background: url(../images/right-bg.gif) no-repeat 0 0; min-height: 500px;  }


/* ---------------------------------------------------------------------------------
   LEFT
--------------------------------------------------------------------------------- */

#heading { float: left; width: 607px; padding: 0 20px 0 23px; background: url(../images/heading-bg.jpg) no-repeat 0 0 #56493f; }
#heading p { margin: 60px 0 2px 0; color: #c0b2a0; text-transform: uppercase; font-size: 0.7em; padding-left: 2px; }
#heading p a { color: #c0b2a0; text-decoration: none; }
#heading p a:hover { text-decoration: underline; }
#heading h1 { margin: 0; line-height: 0.8em; }
#text { float: left; width: 600px; padding: 35px 25px 25px 25px; }
#left .divider { border-bottom: solid 1px #b6ada4; padding-bottom: 25px; margin-bottom: 25px; }

#left fieldset { float: left; width: 100%; padding: 20px 0 0 0; border: none; border-top: solid 1px #b6ada4; margin: 15px 0;  }
#left fieldset p { width: 470px; padding: 6px 0; margin: 0; }
#left label { width: 100%; padding: 3px 0; float: left; margin: 0; }
#left .fieldBox, #left .commentBox { width: 590px; background: #ccc;  border: solid 1px #bababa; padding: 3px; font-family: arial; font-size: 12px; }
#left .commentBox {  }
#left fieldset input:focus, fieldset textarea:focus { background: #fff!important; }
#left fieldset .red { font-size: 1.0em; line-height: 0em; color: #b60000; }
#left #cForm .submit { float: right; margin-top: -49px; }

#intro { border-bottom: solid 1px #b6ada4; padding-bottom: 15px; float: left; width: 100%; }
#subcategories { float: left; width: 100%; background: url(../images/subcategories-bg.gif) repeat-y right 0; }
#subcats { float: left; width: 430px; }
#subcats .subcat { float: left; width: 100%; border-bottom: solid 1px #bab1a7; padding: 25px 0 15px 0; }
#subcats .subcat-text { float: left; width: 230px; }
#subcats .subcat-links { width: 170px; float: right; padding: 38px 0 10px 0; }
#subcats ul { border-top: solid 1px #aea59b; }
#subcats ul li { list-style-type: none; float: left; width: 100%; border-bottom: solid 1px #aea59b; font-size: 0.7em; }
#subcats ul li a { color: #685d52; text-decoration: none; float: left; width: 100%; padding: 4px 0; }
#subcats ul li a:hover { color: #9e5b17; text-decoration: underline; }
#subcats h3 { margin: 0 0 8px 0; }
#logos-white { width: 145px; float: right; text-align: center; padding: 25px 0 5px 0; }
#logos-white img { margin: 0 0 25px 0; }
#logos-white h4 { margin: 0 0 20px 0; }

#products { float: left; width: 100%; padding-top: 10px; }
#products h2 { margin: 0; }
#products .price { font-weight: bold; font-size: 20px; margin: 0 0 20px 0; }
.product { float: left; width: 100%; border-top: solid 1px #ccc; padding: 20px 0; }
.product-text { float: right; width: 380px; }

#gallery { float: left; width: 100%; padding-top: 20px; }
#gallery ul { width: 650px; padding-top: 10px; margin-left: -10px; }
#gallery ul li { list-style-type: none; float: left; padding: 0 0 10px 10px; }
#gallery ul li a { float: left; border: solid 1px #aca39a; padding: 5px; background: #fff; }
#gallery ul li a:hover { padding: 1px; border: solid 5px #aca39a; }


/* ---------------------------------------------------------------------------------
   RIGHT
--------------------------------------------------------------------------------- */

#right p, #right ul li { color: #7c7579; float: left; width: 100%; }
#right p a { color: #9e5b17; }
#right p a:hover { color: #fff; }
#right h4 { float: left; width: 100%; }
#right h4 span, #home-boxes h4 span { display: none; }
#right .rightbox { float: left; width: 260px; padding: 35px 0 15px 0; }
#right .nopadd { padding-top: 0; }
#right .divider { border-bottom: solid 1px #232121; }
#h4-about { background: url(../images/h4-about.gif) no-repeat 0 0; height: 92px; }
#h4-whatwedo { background: url(../images/h4-whatwedo.gif) no-repeat 0 0; height: 32px; }
#h4-found { background: url(../images/h4-foundat.gif) no-repeat 0 0; height: 33px; }

#right .address { text-transform: uppercase; }
.nomargin { margin: 0; }
.email-left, .phone-left { float: left; width: 50px; }
.email-right, .phone-right { color: #9e5b17; }

#right ul { float: left; width: 100%; margin: 0 0 20px 0; }
#right ul li { float: left; padding: 0 0 0 20px; background: url(../images/arrow-01.gif) no-repeat 0 3px; list-style-type: none; }
#right ul li a { color: #7c7579; text-decoration: none; }
#right ul li a:hover { color: #9e5b17; text-decoration: underline; }
#right .odd { width: 110px; width: 100%; }
#right .even { width: 110px; width: 100%; }


/* ---------------------------------------------------------------------------------
   HOMEPAGE
--------------------------------------------------------------------------------- */

#homepage #main-wrap { padding-bottom: 0; }
#home-wrap { float: left; width: 100%; background: url(../images/homepage-bg.jpg) no-repeat center 333px; min-width: 980px; }
#home { width: 960px; margin: 0 auto; position: relative; padding: 0 10px; z-index: 100; }
#banners { width: 940px; height: 313px; background: url(../images/banners-bg.gif) no-repeat 0 0 #fff; padding: 10px; margin: 0 0 25px 0; }
#slider { width: 940px; height: 313px; float: left; overflow: hidden; }
#home-boxes { float: left; width: 100%; height: 260px; }
#home-boxes p { float: left; width: 100%; }
#home-boxes p, #home-boxes ul li { color: #7c7579; }
#home-boxes p a, #home-boxes .orange { color: #9e5b17; }
#home-boxes p a:hover { color: #fff; }
#home-boxes .homebox { width: 260px; padding: 25px; float: left; }
#home-boxes ul { float: left; width: 100%; margin: 0 0 20px 0; }
#home-boxes ul li { float: left; padding: 0 0 0 20px; background: url(../images/arrow-01.gif) no-repeat 0 3px; list-style-type: none; }
#home-boxes ul li a { color: #7c7579; text-decoration: none; }
#home-boxes ul li a:hover { color: #9e5b17; text-decoration: underline; }
#home-boxes .odd { width: 110px; }
#home-boxes .even { width: 130px; }
#home-boxes #whatwedo { margin-right: 15px; display: inline; width: 285px; padding-right: 0; }
#home-boxes #partsproducts { margin-right: 15px; display: inline; }
#home-boxes #partsproducts p { width: 175px; }

#home-boxes h2 { float: left; width: 100%; height: 33px; margin: 0; }
#home-boxes h2 span, #home-boxes h4 span { display: none; }
#home-boxes #h2-whatwedo { background: url(../images/h2-whatwedo.gif) no-repeat 0 0; }
#home-boxes #h2-partsproducts { background: url(../images/h2-partsproducts.gif) no-repeat 0 0; }
#home-boxes #h2-getintouch { background: url(../images/h2-getintouch.gif) no-repeat 0 0; }

#home-logos { float: left; width: 960px; padding: 5px 0 28px 0; }
#home-logos a { float: left; }
#home-logos img { border-right: solid 13px #000; border-left: solid 13px #000; float: left; }
#home-logos #first { border-left: none; }
#home-logos #last { border-right: none; }

/* ---------------------------------------------------------------------------------
   CODA STYLES
--------------------------------------------------------------------------------- */

.panel { float: left; width: 940px; height: 313px; }
.panel img { float: left; }
.panel a { float: left; }

.stripViewer { /* This is the viewing window */
    position: relative;
    overflow: hidden;
    margin: auto;
    width: 940px; /* Also specified in  .stripViewer .panelContainer .panel  below */
    height: 313px;
    clear: both;
    z-index: 100;
}

.stripViewer .panelContainer { /* This is the big long container used to house your end-to-end divs. Width is calculated and specified by the JS  */
    position: relative;
    left: 0; top: 0;
    width: 100%;
    list-style-type: none;
    z-index: 100;
    /* -moz-user-select: none; // This breaks CSS validation but stops accidental (and intentional - beware) panel highlighting in Firefox. Some people might find this useful, crazy fools. */
}
.stripNav { display: none; }
.stripNavL a, .stripNavR a { width: 50px; height: 55px; text-indent: -5000px; display: block; position: absolute; top: 141px; z-index: 500; outline: none; }
.stripNavL a { background: url(../images/gallery-arrow-left.png) no-repeat 0 0; float: left; left: -11px; }
.stripNavR a { background: url(../images/gallery-arrow-right.png) no-repeat 0 0; float: right; left: 940px; }
.stripNavL a:hover, .stripNavR a:hover { background-position: 0 -60px; cursor: pointer; outline: none; }

/* ---------------------------------------------------------------------------------
   FOOTER
--------------------------------------------------------------------------------- */

#footer p { color: #959595; }
#footer p a, #footer p span { color: #9e5b17; }
#footer p a:hover { color: #fff; }
#terms { float: left; width: 100%; text-align: center; padding: 30px 0 50px 0; background: url(../images/footer-divider.jpg) no-repeat 0 0; }
#terms .divider { padding: 0 5px; color: #4f4337; }

#mailing-list { float: left; width: 100%; text-align: center; background: url(../images/h4-mailinglist.gif) no-repeat center 30px; padding: 60px 0 30px 0; }
#mailing-list legend { display: none; }
#mailing-list fieldset { margin: 0 0 0 285px; display: inline; float: left; width: 466px; }
#mailing-list fieldset p { margin: 0; float: left; position: relative; }
#mailing-list fieldset .input-field { background: #717171; border: none; padding: 2px; width: 120px; margin-right: 10px; }
#mailing-list label { position: absolute; top: 1px; left: 3px; color: #000; }






